/*    HAC Styles Code */

* {
    font-family: 'Helvetica Neue Regular', "Segoe UI", sans-serif;
    font-size: 16px;
    margin: 0px;
    padding: 0px;
}
body {
    background-color: #F8F8F8;
}
a {
    color: #495A9E;
}
a:hover,
a:focus {
    text-decoration: underline;
}
.btn-primary {
    color: #fff;
    background-color: #495A9E;
    border-color: #495A9E;
}
.btn-primary:hover {
    color: #fff;
    background-color: #2E3F83;
    border-color: #2E3F83;
}
.navbar-light {
    background-color: #ffffff;
    border-bottom: 3px solid #495A9E;
}
nav.navbar .navbar-collapse ul.navbar-nav li.nav-item a.nav-link {
    font-family: 'Helvetica Neue Medium', "Segoe UI", sans-serif;
    font-size: 15px;
    color: #000000;
}
nav.navbar .navbar-collapse ul.navbar-nav li.nav-item a.nav-link:hover,
nav.navbar .navbar-collapse ul.navbar-nav li.nav-item a.nav-link:focus,
nav.navbar .navbar-collapse ul.navbar-nav li.nav-item a.nav-link.active {
    color: #495A9E;
}
.navbar-nav {
    padding-top: 10px;
}
.left-content {
    text-align: center;
}
.writer-wrapper {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 30px;
}
.writer-wrapper img.user-image {
    margin-bottom: 15px;
}
.writer-wrapper h6 {
    font-family: 'Helvetica Neue Medium', "Segoe UI", sans-serif;
    font-size: 15px;
    margin-bottom: 0px;
}
.writer-wrapper small {
    font-family: 'Helvetica Neue Light';
    font-size: 12px;
    color: #909090;
    margin: 0px;
}
ul.social-media-links.sticked {
    margin: 0px;
    padding: 0px;
    position: fixed;
    top: 180px;
    left: 0;
    z-index: 1024;
}
ul.social-media-links.sticked li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: block;
    margin: 0px 0px;
}
ul.social-media-links.sticked li a {
    display: block;
    text-align: left;
    font-family: 'Helvetica Neue Regular', "Segoe UI", sans-serif;
    color: #ffffff;
    width: 50px;
    height: 50px;
}
ul.social-media-links.sticked li a.facebook {
    background: #3B579D url("../img/icons/social_media_icons/facebook.svg") no-repeat 1.3rem center;
}
ul.social-media-links.sticked li a.facebook:hover,
ul.social-media-links.sticked li a.facebook:focus,
ul.social-media-links.sticked li a.facebook.active {
    background-color: #28448A;
}
ul.social-media-links.sticked li a.twitter {
    background: #1DA1F3 url("../img/icons/social_media_icons/twitter.svg") no-repeat 1rem center;
}
ul.social-media-links.sticked li a.twitter:hover,
ul.social-media-links.sticked li a.twitter:focus,
ul.social-media-links.sticked li a.twitter.active {
    background-color: #0C93E7;
}
ul.social-media-links.sticked li a.googleplus {
    background: #DC473A url("../img/icons/social_media_icons/googleplus.svg") no-repeat .8rem center;
}
ul.social-media-links.sticked li a.googleplus:hover,
ul.social-media-links.sticked li a.googleplus:focus,
ul.social-media-links.sticked li a.googleplus.active {
    background-color: #CB3427;
}
ul.social-media-links.sticked li a.email {
    background: #4F4F4F url("../img/icons/social_media_icons/email.svg") no-repeat 1rem center;
}
ul.social-media-links.sticked li a.email:hover,
ul.social-media-links.sticked li a.email:focus,
ul.social-media-links.sticked li a.email.active {
    background-color: #2A2A2A;
}
.left-content ul.social-media-links {
    margin: 0px;
    padding: 0px;
}
.left-content ul.social-media-links li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: block;
    margin: 6px 0px;
}
.left-content ul.social-media-links li a {
    display: block;
    text-align: left;
    font-family: 'Helvetica Neue Regular', "Segoe UI", sans-serif;
    color: #ffffff;
    border-radius: 2px;
}
.left-content ul.social-media-links li a:hover,
.left-content ul.social-media-links li a:focus,
.left-content ul.social-media-links li a.active {
    text-decoration: none;
}
.left-content ul.social-media-links li a.facebook {
    background: #3B579D url("../img/icons/social_media_icons/facebook.svg") no-repeat 1.3rem center;
}
.left-content ul.social-media-links li a.facebook:hover,
.left-content ul.social-media-links li a.facebook:focus,
.left-content ul.social-media-links li a.facebook.active {
    background-color: #28448A;
}
.left-content ul.social-media-links li a.twitter {
    background: #1DA1F3 url("../img/icons/social_media_icons/twitter.svg") no-repeat 1rem center;
}
.left-content ul.social-media-links li a.twitter:hover,
.left-content ul.social-media-links li a.twitter:focus,
.left-content ul.social-media-links li a.twitter.active {
    background-color: #0C93E7;
}
.left-content ul.social-media-links li a.googleplus {
    background: #DC473A url("../img/icons/social_media_icons/googleplus.svg") no-repeat 1rem center;
}
.left-content ul.social-media-links li a.googleplus:hover,
.left-content ul.social-media-links li a.googleplus:focus,
.left-content ul.social-media-links li a.googleplus.active {
    background-color: #CB3427;
}
.left-content ul.social-media-links li a.email {
    background: #4F4F4F url("../img/icons/social_media_icons/email.svg") no-repeat 1rem center;
}
.left-content ul.social-media-links li a.email:hover,
.left-content ul.social-media-links li a.email:focus,
.left-content ul.social-media-links li a.email.active {
    background-color: #2A2A2A;
}
.content-wrapper {
    background-color: #ffffff;
    border-radius: 2px;
    -webkit-box-shadow: 0px 1px 2px 2px rgba(0,0,0,0.02);
    -moz-box-shadow: 0px 1px 2px 2px rgba(0,0,0,0.02);
    box-shadow: 0px 1px 2px 2px rgba(0,0,0,0.02);
}
.content-wrapper small {
    font-family: 'Helvetica Neue Light';
    font-size: 12px;
    color: #909090;
    margin: 0px;
}
.content-wrapper small img {
    margin-top: -2px;
}
.content-wrapper h2 {
    font-family: 'Helvetica Neue Bold';
    color: #495A9E;
    font-size: 30px;
}
.content-wrapper h5 {
    font-family: 'Helvetica Neue Medium';
    font-size: 14px;
    font-style: italic;
}
.content-wrapper p {
    font-family: 'Helvetica Neue Regular';
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 20px;
}
.content-wrapper p strong {
    font-size: 15px;
}
.content-wrapper p i {
    font-family: 'Helvetica Neue Italic';
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 20px;
    color: #939393;
}
.content-wrapper h3 {
    color: #495A9E;
    font-size: 22px;
    line-height: 30px;
    font-family: 'Helvetica Neue Bold', "Segoe UI", sans-serif;
}
.content-wrapper h4 {
    color: #495A9E;
    font-size: 22px;
    font-family: 'Helvetica Neue Medium', "Segoe UI", sans-serif;
}
.location-wrapper {
    background-color: #F6F8FF;
    display: block;
    border-radius: 3px;
    margin-bottom: 1.5rem;
}
.nav-pills .nav-link {
    border-radius: 2px;
}
.location-wrapper ul li {
    float: left;
    background-color: #495A9E;
    border-radius: 2px;
    width: 20%;
    text-align: center;
}
.location-wrapper ul li a {
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Helvetica Neue Regular', "Segoe UI", sans-serif;
    line-height: 33px;
    letter-spacing: 1px;
    padding: .6rem .5rem .2rem .5rem;
    border-radius: 2px;
    transition: background-color 0.2s ease;
}
.location-wrapper ul li a:hover,
.location-wrapper ul li a:focus,
.location-wrapper ul li a.active {
    background-color: #FFAE2A;
}
.content-wrapper .age-wrapper {
    display: block;
    margin: 3rem 0rem;
}
.content-wrapper .age-wrapper h3 {
    margin: 0rem 0rem 2rem 0rem;
    text-align: center;
    color: #495A9E;
    line-height: 35px;
    font-family: 'Helvetica Neue Bold';
}
.content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item {
    padding: 4px;
}
.content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper {
    text-align: center;
    background-color: #F6F8FF;
    display: block;
    border-radius: 2px;
    transition: background-color 0.2s ease;
}
.content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper img {
    max-width: 100%;
}
.content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper:hover,
.content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper:focus,
.content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper.active {
    background-color: #6072B7;
}

.content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper:hover p,
.content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper:focus p,
.content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper.active p {
    color: #ffffff;
}
.avatar-wrapper  p {
    font-family: 'Helvetica Neue Regular';
    color: #495A9E;
    text-align: center;
}
.content-wrapper .map-wrapper {
    padding-top: 1rem;
    text-align: center;
    display: block;
    margin: 0 auto;
}
.content-wrapper .map-wrapper a.svg-holder {
    display: inline-block;
    text-align: center;
}

.content-wrapper .map-wrapper a.svg-holder svg {
    height: 480px;
}
.content-wrapper .map-wrapper a.btn.btn-primary {
    border-radius: 2px;
    font-family: 'Helvetica Neue Regular';
    padding: .8rem 1.6rem .6rem 1.6rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.content-wrapper .map-wrapper a.btn.btn-primary img {
    margin-top: -2px;
}
.content-wrapper .age-wrapper-2 {
    border-radius: 2px;
    background-color: #495A9E;
    color: #ffffff;
}
.content-wrapper .age-wrapper-2 h4 {
    color: #ffffff;
    text-align: center;
    font-size: 20px;
}
.content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item a.nav-link {
    background-color: #FFAE2A;
    border-radius: 2px;
    color: #ffffff;
    font-family: 'Helvetica Neue Regular';
    padding: .7rem .3rem .4rem .3rem;
    transition: background-color 0.2s ease;
}
.content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item a.nav-link:hover,
.content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item a.nav-link:focus,
.content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item a.nav-link.active {
    background-color: #FF6C00;
}
.right-content .box-selection-wrapper.has-logo {
    background: #495A9E url("../img/assets/logo.svg") no-repeat right top;
}
.right-content .box-selection-wrapper {
    background: #495A9E;
    color: #ffffff;
    border-radius: 3px;
}
.right-content .box-selection-wrapper h4 {
    font-family: 'Helvetica Neue Medium';
    color: #ffffff;
}
.right-content .box-selection-wrapper ul.nav.nav-pills li.nav-item {
    padding: 4px;
    width: 50%;
}
.right-content .box-selection-wrapper ul.nav.nav-pills li.nav-item:nth-child(even) {
    padding-right: 0px !Important;
}
.right-content .box-selection-wrapper ul.nav.nav-pills li.nav-item:nth-child(odd) {
    padding-left: 0px !Important;
}
.right-content .box-selection-wrapper ul.nav.nav-pills li.nav-item a.nav-link {
    background-color: #FFAE2A;
    border-radius: 2px;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Helvetica Neue Regular';
    padding: .7rem .3rem .4rem .3rem;
    transition: background-color 0.2s ease;
}
.right-content .box-selection-wrapper.select-age ul.nav.nav-pills li.nav-item {
    width: 100% !important;
    padding: 0px 0px 8px 0px !important;
}
.right-content .box-selection-wrapper.select-age ul.nav.nav-pills li.nav-item a.nav-link {
    text-transform: none !important;
    font-size: 16px;
    letter-spacing: normal;
}
.right-content .box-selection-wrapper ul.nav.nav-pills li.nav-item a.nav-link:hover,
.right-content .box-selection-wrapper ul.nav.nav-pills li.nav-item a.nav-link:focus,
.right-content .box-selection-wrapper ul.nav.nav-pills li.nav-item a.nav-link.active {
    background-color: #FF6C00;
}
.right-content .features-wrapper {
    background-color: #ffffff;
    border-radius: 2px;
    -webkit-box-shadow: 0px 1px 2px 2px rgba(0,0,0,0.02);
    -moz-box-shadow: 0px 1px 2px 2px rgba(0,0,0,0.02);
    box-shadow: 0px 1px 2px 2px rgba(0,0,0,0.02);
}
.right-content .features-wrapper h3 {
    font-family: 'Helvetica Neue Bold';
    color: #495A9E;
    display: block;
    text-align: center;
    padding-bottom: 1rem;
    border-bottom: 1px solid #F0F0F0;
    line-height: 35px;
}
.right-content .features-wrapper .slider-features {
    text-align: center;
    display: block;
    padding: 1.4rem 0rem 0rem 0rem;
}
.right-content .features-wrapper .slider-features h6 {
    font-family: 'Helvetica Neue Bold';
    color: #495A9E;
    margin: 1.8rem 0rem .8rem 0rem;
    font-size: 16px;
}
.right-content .features-wrapper .slider-features p {
    font-family: 'Helvetica Neue Light';
    color: #6B6B6B;
    margin-bottom: 0px;
    line-height: 22px;
    font-size: 14px;
}
.right-content .features-wrapper ol.carousel-indicators {
    z-index: 1024;
    position: relative;
    margin-top: 2rem;
    margin-bottom: 0rem;
}
.right-content .features-wrapper ol.carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 35px;
    background-color: #ffffff;
    border: 1px solid #ddd;
}
.right-content .features-wrapper ol.carousel-indicators .active {
    background-color: #495A9E;
    border-color: #495A9E;
}

.stick {
    position:fixed;
    top: 80px;
}
.navbar-light .navbar-toggler {
    border: none;
    padding: 6px 0px 0px 0px;
}
.navbar-light .navbar-toggler-icon {
    background: url("../img/icons/menu.svg") no-repeat;
}


/* ================================ RESPONSIVE VIEWS ================================= */

@media (min-width: 320px) {
    .left-content {
        display: none;
    }
    .box-selection-wrapper {
        display: none;
    }
    .right-content .features-wrapper {
        padding: 1.8rem 1.6rem;
    }
    ul.social-media-links.sticked {
        display: none;
    }
    .location-wrapper {
        padding: 1rem;
    }
    .content-wrapper .age-wrapper-2 {
        padding: 1.4rem 1rem 1rem 1rem;
    }
    nav.navbar .navbar-collapse ul.navbar-nav li.nav-item a.nav-link {
        padding-right: 0rem;
        padding-left: 0rem;
    }
    nav.navbar a.navbar-brand img {
        width: 100px;
    }
    .content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item {
        padding: 3px;
        width: 50%;
    }
    .location-wrapper ul li a,
    .content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item a.nav-link {
        font-size: 14px;
    }
    .location-wrapper ul li {
        margin: 3px;
    }
    .content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper {
        padding: .5rem;
    }
    .avatar-wrapper  p {
        font-size: 14px;
        margin: .6rem 0rem 0rem 0rem;
    }
    .content-wrapper {
        padding: 1rem;
    }
    .content-wrapper .map-wrapper a.btn.btn-primary {
        font-size: 13px;
        width: 100%;
    }
    .content-wrapper .map-wrapper a.btn.btn-primary img {
        display: none;
    }
    .content-wrapper .map-wrapper a.svg-holder {
        width: 100%;
    }
}
@media (min-width: 480px) {
    .left-content {
        display: none;
    }
    .box-selection-wrapper {
        display: none;
    }
    .right-content .features-wrapper {
        padding: 1.8rem 1.6rem;
    }
    ul.social-media-links.sticked {
        display: block;
    }
    .location-wrapper {
        padding: 1rem;
    }
    .content-wrapper .age-wrapper-2 {
        padding: 1.4rem 1rem 1rem 1rem;
    }
    nav.navbar .navbar-collapse ul.navbar-nav li.nav-item a.nav-link {
        padding-right: 0rem;
        padding-left: 0rem;
    }
    nav.navbar a.navbar-brand img {
        width: 100px;
    }
    .content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item {
        padding: 6px;
        width: 50%;
    }
    .location-wrapper ul li a,
    .content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item a.nav-link {
        font-size: 16px;
    }
    .location-wrapper ul li {
        margin: 6px;
    }
    .content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper {
        padding: 1rem;
    }
    .avatar-wrapper  p {
        font-size: 18px;
        margin: 1rem 0rem 0rem 0rem;
    }
    .content-wrapper {
        padding: 1.2rem;
    }
    .content-wrapper .map-wrapper a.btn.btn-primary img {
        display: inline-block;
    }
    .content-wrapper .map-wrapper a.btn.btn-primary {
        font-size: 15px;
        width: auto;
    }
    .content-wrapper .map-wrapper a.svg-holder {
        width: 95%;
    }
}
@media (min-width: 768px) {
    .box-selection-wrapper {
        display: none;
    }
    .left-content {
        display: none;
    }
    .right-content .features-wrapper {
        padding: 1.8rem 1.6rem;
    }
    ul.social-media-links.sticked {
        display: block;
    }
    .location-wrapper {
        padding: 2rem;
    }
    .content-wrapper .age-wrapper-2 {
        padding: 2rem 1rem;
    }
    nav.navbar .navbar-collapse ul.navbar-nav li.nav-item a.nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    nav.navbar a.navbar-brand img {
        width: 120px;
    }
    .content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item {
        padding: 6px;
        width: 50%;
    }
    .location-wrapper ul li a,
    .content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item a.nav-link {
        font-size: 16px;
    }
    .location-wrapper ul li {
        margin: 6px;
    }
    .content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper {
        padding: 1rem;
    }
    .avatar-wrapper  p {
        font-size: 18px;
        margin: 1rem 0rem 0rem 0rem;
    }
    .content-wrapper {
        padding: 1.6rem;
    }
    .content-wrapper .map-wrapper a.btn.btn-primary img {
        display: inline-block;
    }
    .content-wrapper .map-wrapper a.btn.btn-primary {
        font-size: 15px;
        width: auto;
    }
    .content-wrapper .map-wrapper a.svg-holder {
        width: 90%;
    }
}
@media (min-width: 992px) {
    .right-content .box-selection-wrapper {
        padding: 1.4rem 1rem;
    }
    .right-content .features-wrapper {
        padding: 1.2rem 1rem;
    }
    .left-content ul.social-media-links li a {
        font-size: 13px;
        padding: 13px 12px 10px 50px;
    }
    .stick {
        width: 130px;
    }
    .age-wrapper-2 {
        display: none;
    }
    .right-content .features-wrapper h3 {
        font-size: 24px;
    }
    .right-content .box-selection-wrapper h4 {
        font-size: 18px;
        margin-bottom: 17px;
        line-height: 24px;
    }
    .box-selection-wrapper {
        display: block;
    }
    .left-content {
        display: block;
    }
    ul.social-media-links.sticked {
        display: none;
    }
    .location-wrapper {
        padding: 2rem;
    }
    .content-wrapper .age-wrapper-2 {
        padding: 2rem 1rem;
    }
    nav.navbar .navbar-collapse ul.navbar-nav li.nav-item a.nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    nav.navbar a.navbar-brand img {
        width: 120px;
    }
    .content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item {
        padding: 6px;
        width: 50%;
    }
    .location-wrapper ul li a,
    .content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item a.nav-link {
        font-size: 16px;
    }
    .location-wrapper ul li {
        margin: 6px;
    }
    .content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper {
        padding: 1rem;
    }
    .avatar-wrapper  p {
        font-size: 18px;
        margin: 1rem 0rem 0rem 0rem;
    }
    .content-wrapper {
        padding: 1.6rem;
    }
    .content-wrapper .map-wrapper a.btn.btn-primary img {
        display: inline-block;
    }
    .content-wrapper .map-wrapper a.btn.btn-primary {
        font-size: 15px;
        width: auto;
    }
    .content-wrapper .map-wrapper a.svg-holder {
        width: 90%;
    }
}
@media (min-width: 1200px) {
    .right-content .box-selection-wrapper {
        padding: 1.8rem 1.4rem;
    }
    .right-content .features-wrapper {
        padding: 1.6rem 1.2rem;
    }
    .left-content ul.social-media-links li a {
        font-size: 15px;
        padding: 13px 12px 10px 55px;
    }
    .stick {
        width: 160px;
    }
    .age-wrapper-2 {
        display: none;
    }
    .right-content .features-wrapper h3 {
        font-size: 26px;
    }
    .right-content .box-selection-wrapper h4 {
        font-size: 20px;
        margin-bottom: 20px;
        line-height: 27px;
    }
    .box-selection-wrapper {
        display: block;
    }
    .left-content {
        display: block;
    }
    ul.social-media-links.sticked {
        display: none;
    }
    .location-wrapper {
        padding: 2rem;
    }
    .content-wrapper .age-wrapper-2 {
        padding: 2rem 1rem;
    }
    nav.navbar .navbar-collapse ul.navbar-nav li.nav-item a.nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    nav.navbar a.navbar-brand img {
        width: 120px;
        height: auto;
    }
    .content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item {
        padding: 6px;
        width: 50%;
    }
    .location-wrapper ul li a,
    .content-wrapper .age-wrapper-2 ul.nav.nav-pills li.nav-item a.nav-link {
        font-size: 16px;
    }
    .location-wrapper ul li {
        margin: 6px;
    }
    .content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper {
        padding: 1rem;
    }
    .avatar-wrapper  p {
        font-size: 18px;
        margin: 1rem 0rem 0rem 0rem;
    }
    .content-wrapper {
        padding: 1.6rem;
    }
    .content-wrapper .map-wrapper a.btn.btn-primary img {
        display: inline-block;
    }
    .content-wrapper .map-wrapper a.btn.btn-primary {
        font-size: 15px;
        width: auto;
    }
    .content-wrapper .map-wrapper a.svg-holder {
        width: 90%;
    }
}

@media (max-width: 580px) {
    .content-wrapper .map-wrapper a.svg-holder svg {
        height: 239px;
    }
}
.content-wrapper .age-wrapper ul.nav.nav-pills li.nav-item a.avatar-wrapper:empty {
	display: none
}
